<section class="mb-12 last:mb-0 faq-section">
  <div class="font-bold text-2xl md:text-3xl text-secondary mb-6"><slot name="heading" /></div>
  <div class="text-lg md:text-xl text-cyber-blue-900">
    <slot />
  </div>
</section>
